@font-face {
    font-family: 'Proxima Nova Alt Rg';
    src: url('./../font/ProximaNovaA-Bold.eot');
    src: url('./../font/ProximaNovaA-Bold.eot?#iefix') format('embedded-opentype'),
        url('./../font/ProximaNovaA-Bold.woff2') format('woff2'),
        url('./../font/ProximaNovaA-Bold.woff') format('woff'),
        url('./../font/ProximaNovaA-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Alt Lt';
    src: url('./../font/ProximaNovaA-Light.eot');
    src: url('./../font/ProximaNovaA-Light.eot?#iefix') format('embedded-opentype'),
        url('./../font/ProximaNovaA-Light.woff2') format('woff2'),
        url('./../font/ProximaNovaA-Light.woff') format('woff'),
        url('./../font/ProximaNovaA-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Alt Th';
    src: url('./../font/ProximaNovaA-Thin.eot');
    src: url('./../font/ProximaNovaA-Thin.eot?#iefix') format('embedded-opentype'),
        url('./../font/ProximaNovaA-Thin.woff2') format('woff2'),
        url('./../font/ProximaNovaA-Thin.woff') format('woff'),
        url('./../font/ProximaNovaA-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Th';
    src: url('./../font/ProximaNova-Extrabld.eot');
    src: url('./../font/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),
        url('./../font/ProximaNova-Extrabld.woff2') format('woff2'),
        url('./../font/ProximaNova-Extrabld.woff') format('woff'),
        url('./../font/ProximaNova-Extrabld.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('./../font/ProximaNova-Bold.eot');
    src: url('./../font/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
        url('./../font/ProximaNova-Bold.woff2') format('woff2'),
        url('./../font/ProximaNova-Bold.woff') format('woff'),
        url('./../font/ProximaNova-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Bl';
    src: url('./../font/ProximaNova-Black.eot');
    src: url('./../font/ProximaNova-Black.eot?#iefix') format('embedded-opentype'),
        url('./../font/ProximaNova-Black.woff2') format('woff2'),
        url('./../font/ProximaNova-Black.woff') format('woff'),
        url('./../font/ProximaNova-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('./../font/ProximaNova-Regular.eot');
    src: url('./../font/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
        url('./../font/ProximaNova-Regular.woff2') format('woff2'),
        url('./../font/ProximaNova-Regular.woff') format('woff'),
        url('./../font/ProximaNova-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Th';
    src: url('./../font/ProximaNovaT-Thin.eot');
    src: url('./../font/ProximaNovaT-Thin.eot?#iefix') format('embedded-opentype'),
        url('./../font/ProximaNovaT-Thin.woff2') format('woff2'),
        url('./../font/ProximaNovaT-Thin.woff') format('woff'),
        url('./../font/ProximaNovaT-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
/*StyleSheet Generated by StyleManager on : Thursday, January 18, 2018 : 2:31:58 PM*/
.ep-button { 
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
    text-transform: uppercase;
    font-family: "Proxima Nova Rg", sans-serif;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 16px;
    background-color: #FFFFFF;
    padding: 25px 30px;
    color: #000000;
    border:1px solid #000;
    position:relative;
    }
    .ep-button:after { 
    content: '\f178';
        display: inline-block;
        color: #ed1c24;
        font-family: 'FontAwesome';
        padding-left: 15px;
        font-size: 16px;
    }
    .img, img { 
    Border-Style: None;
    Border-Width: 0px;
    }
    .lightbox { 
    }
    .logo-set { 
    padding-left:0;
    }
    .logo-set li { 
    list-style-type:none;
    display:inline-block;
    }
    .logo-set li img { 
    max-width:120px;
    }
    .manufacturing-table tr.skip { 
    font-weight:bold;
    }
    .subTable { 
    Font-Family: Arial, Helvetica, sans-serif;
    Font-Size: 12px;
    Color: Black;
    Font-Style: Normal;
    Font-Weight: Normal;
    Background-Color: #FFFFFF;
    Border-Style: Solid;
    Border-Color: Black;
    Border-Width: 0px;
    }
    .subTableAlt { 
    Font-Family: Arial, Helvetica, sans-serif;
    Font-Size: 12px;
    Color: Black;
    Font-Style: Normal;
    Font-Weight: Normal;
    Background-Color: #DDDDEE;
    Border-Style: None;
    Border-Color: Black;
    Border-Width: 0px;
    }
    .subTableHeader { 
    Font-Family: Arial, Helvetica, sans-serif;
    Color: #0f102c;
    }
    .table-header-title { 
    padding:10px 5px;
    background: #ed1c24;
    color:#FFF !important;
    }
    body { 
    }
    td, .td { 
    Border-Style: None;
    Border-Width: 0px;
    }